.move_Solution{
  width: 100%;
  margin: auto;
}

#myChart{
 width: 100%;
height: 100%;
}

.image_container a, .image_container  a:link, .image_container a:visited, .image_container a:hover{
text-decoration: none!important;
border:0!important;
}

#move_Image {
margin: 0 0 1.5rem 0;
display: absolute;
}

.image_container{
height: auto;
}

#move_Chart{
  display: absolute;
  width: 100%;
  padding: 0 auto;
  height: 300px;
}

.fake-teaserbox{
box-shadow: 0 0.1875rem 0.5rem rgba(31, 64, 122, 0.3);
padding-top: 1em;
padding-left: 1rem;
padding-right: 1rem;
padding-bottom: 2em;
background: #fff;
}

@media only screen and (max-width: 600px) {
 #move_Chart, #move_Solution {
    width: 100%;
  }  
}